package com.utopiaindustries.qualitychecker.models;

import java.io.Serializable;

public class VoiceOfCustomer implements Serializable {
    private static final long serialVersionUID = 1L;
    private String mskus;
    private String marketplace;
    private String itemName;
    private String fnsku;
    private String pcxHealth;
    private String imageUrl;
    private String asin;
    private String mostCommonReturnReasonBucket;

    public String getFnsku() {
        return fnsku;
    }

    public void setFnsku(String fnsku) {
        this.fnsku = fnsku;
    }

    public String getPcxHealth() {
        return pcxHealth;
    }

    public void setPcxHealth(String pcxHealth) {
        this.pcxHealth = pcxHealth;
    }

    public String getMarketplace() {
        return marketplace;
    }

    public void setMarketplace(String marketplace) {
        this.marketplace = marketplace;
    }

    public String getAsin() {
        return asin;
    }

    public void setAsin(String asin) {
        this.asin = asin;
    }

    public String getImageUrl() {
        return imageUrl;
    }

    public void setImageUrl(String imageUrl) {
        this.imageUrl = imageUrl;
    }

    public String getMskus() {
        return mskus;
    }

    public void setMskus(String mskus) {
        this.mskus = mskus;
    }


    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }

    public String getMostCommonReturnReasonBucket() {
        return mostCommonReturnReasonBucket;
    }

    public void setMostCommonReturnReasonBucket(String mostCommonReturnReasonBucket) {
        this.mostCommonReturnReasonBucket = mostCommonReturnReasonBucket;
    }

    @Override
    public String toString() {
        return "VoiceOfCustomer{" +
                "mskus='" + mskus + '\'' +
                ", marketplace='" + marketplace + '\'' +
                ", itemName='" + itemName + '\'' +
                ", fnsku='" + fnsku + '\'' +
                ", pcxHealth='" + pcxHealth + '\'' +
                ", imageUrl='" + imageUrl + '\'' +
                ", asin='" + asin + '\'' +
                ", mostCommonReturnReasonBucket='" + mostCommonReturnReasonBucket + '\'' +
                '}';
    }
}